none
error: prerequisite installation failed: sqlinstancertclocal

    Question

  • Hi Everybody,

     I am installing Lync Server 2013 and everything was fine after I came to the problem that it was saying it can't be installed on a DC server, so I demoted that DC server because I have two DC servers. Now I have a DC Server and a Member server, the member server is the server where I am installing the Lync Server, I couldn't advance too much just after I demoted the second DC server, now I am having this error when clicking on Install or Update Lync Server System and now I am stuck on this part. Please I need help with this.

    Thank you...


    Richard Sabino

    Tuesday, September 3, 2013 1:16 AM

Answers

  • Hi Igor,

    I've tried that and didn't work.

    I just uninstalled all the SQL Express instances and then it worked.

    Thank you. 


    Richard Sabino

    • Marked as answer by Kent-Huang Tuesday, September 10, 2013 7:47 AM
    Tuesday, September 3, 2013 7:12 PM
  • Hi,

    Glad to hear the issue has been resolved. For Lync Server Standard Edition, you just go to main menu of the deployment wizard and select  Prepare First Standard Edition server to install SQL Server Express components.

    For your reference, you can refer to Jeff's blog to complete other Lync configuration:

    http://blog.schertz.name/2013/03/lync-server-2013-deployment-part-1/

    http://blog.schertz.name/2013/03/lync-server-2013-deployment-part-2/

    Note: Microsoft is providing this information as a convenience to you. The sites are not controlled by Microsoft. Microsoft cannot make any representations regarding the quality, safety, or suitability of any software or information found there. Please make sure that you completely understand the risk before retrieving any suggestions from the above link.


    Kent Huang
    TechNet Community Support

    • Marked as answer by Kent-Huang Tuesday, September 10, 2013 7:47 AM
    Wednesday, September 4, 2013 2:12 AM

All replies